
.container_home{
  background-image: url("/recursos/img/papelroto22.png");
  background-position: center;
  background-size: contain;
  background-repeat: repeat-x;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 2em;
}

.container_home video{
 width:50%;
}

.gifHeader{
 position: relative;
 top: 0.3em;
 width: 35px;
 height: 35px;
 opacity: 0.6;
}

.container_text{
  width: 550px;
  padding: 0.7em;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  align-items: center;
  gap: 0.5em;
}

.container_home_button{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5em;
}

.container_text h1{
  font-weight: 800;
  font-size: 60px;
}

.container_text h2 {
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 22px;
  padding-bottom: 0.3em;
}


.container_text h3{
  padding: 0.5em 0em 0.7em 0em;
  text-align: center;
    font-size: 19px;
}

.subtitle{
  width: 150px;
}



@media (max-width: 770px) {
    .container_home{
        flex-wrap: wrap;
        padding-bottom: 2em;
        background-size: cover;
    }

    .container_home video {
      width: 100%;
  }

    .container_text{
        margin-left: 0em;
    }


.container_text h3{
    font-size: 16px;
        padding: 0.5em 1em 0.8em 1em;
        text-align: justify;
}

  .writing-line {
 top: 5.8em;
    width: 22em;

}
 
}


@media (max-width: 500px) {
      .container_home{
          background-size: cover;
          background-repeat: no-repeat;
          background-image: url("/recursos/img/papelroto500x500.png") !important;
    }

.container_home_button{
  flex-direction: column;
}

    .container_text h1{
      font-size: 35px;
  }

  .container_text h2{
      font-size: 19px;
  }

  .button-55{
        font-size: 16px;
  }

    .gifHeader {
    top: 0.5em;
    width: 30px;
    height: 30px;
}

}

